langcode: en
status: true
dependencies:
  config:
    - group.type.h4c_organisation_group
id: h4c_organisation_group-anonymous
label: Anonymous
weight: -102
internal: true
audience: anonymous
group_type: h4c_organisation_group
permissions_ui: true
permissions:
  - 'view group'
  - 'view group_media:h4c_media_gallery entity'
  - 'view group_media:media_audio_embed entity'
  - 'view group_media:media_file entity'
  - 'view group_media:media_image entity'
  - 'view group_media:media_remote_video entity'
  - 'view group_media:media_soundcloud_embed entity'
  - 'view group_media:media_video_embed entity'
  - 'view group_node:article entity'
  - 'view group_node:event entity'
  - 'view group_node:location entity'
  - 'view group_node:organisation entity'
